<?
session_start();
require('../valtiempoinact.php');
require("../conectar.php");
$id=$_POST['idp'];
$id_e=$_POST['empleado'];
$op=$_POST['op'];
$sqle="select * from pendientes where id_pendiente='$id'";
$eje=mysql_query($sqle);
$reg=mysql_fetch_array($eje);
if($reg['destino']==$id_e){$var="id_destino='$id_e'";}
if($reg['remitente']==$id_e){$var="id_usuario='$id_e'";}

$sql="UPDATE pendientes set eliminado='SI',$var where id_pendiente='$id'";
mysql_query($sql);
?>
<script>
 $(document).ready(function(){
 setTimeout(function(){ $(".mensajes").fadeOut(800).fadeIn(800).fadeOut(500).fadeIn(500).fadeOut(300);}, 1000); 
});
val=document.getElementById("el_").innerHTML;
valenv=document.getElementById("env_").innerHTML;
valent=document.getElementById("ent_").innerHTML;
val=parseInt(val);

valenv=parseInt(valenv);
val=val+1;
if("<?echo$op?>"=="enviados"){
valenv=valenv-1;
}
if("<?echo$op?>"=="entrada"){
valent=valent-1;
}
document.getElementById("el_").innerHTML=val;
document.getElementById("env_").innerHTML=valenv;
document.getElementById("ent_").innerHTML=valent;
</script>
 <div class="exito mensajes">PENDIENTE TERMINADO</div>